Subject: Re: [PATCH] gitweb: Cleanup Git logo and Git logo target generation

From: Jakub Narebski <[email-masked]>
Date: Sun, 08 Oct 2006 22:54:34 +0200

Junio C Hamano wrote:

> Petr Baudis <[email-masked]> writes:
> 
>> Is there a problem with taking <[email-masked]>?
>>
>> I think it's currently not worth the complexity and breakage of
>> backwards compatibility to do the more elaborate form you proposed.
> 
> I agree with that, except that the 72x27 dimension bit troubles
> me.

First, that's the problem for the future. The 72x27 was there, I have not
introduced this. 

Second, 72x27 is size override, so although logo would better be 72x27,
but if it is not it will be scaled to given size.
  http://www.w3.org/TR/html401/struct/objects.html#visual
-- 
Jakub Narebski
Warsaw, Poland
ShadeHawk on #git